.collage {
  max-width: 594px;
  height: 400px;

  display: grid;
  grid-template-columns: repeat(2, 1fr);

  grid-template-rows: repeat(2, 192px);

  gap: 16px;
}

.collage__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 24px;
  filter: grayscale(1);

  min-height: 0;
}

.collage--about .collage__image:first-child {
  grid-column: 1;
  grid-row: 1 / span 2;
}

.collage--why .collage__image:first-child {
  grid-column: 2;
  grid-row: 1 / span 2;
}

.collage--why .collage__image:nth-child(2) {
  grid-column: 1;
  grid-row: 1;
}

.collage--why .collage__image:nth-child(3) {
  grid-column: 1;
  grid-row: 2;
}

.split {
  display: grid;
  gap: 2rem;
  align-items: center;
}

.split__media {
  position: relative;
}

.split__media::before {
  position: absolute;
  z-index: -1;
  top: 1rem;
  right: 1rem;
  bottom: -1rem;
  left: -1rem;
  background: var(--blaze-color-primary);
  content: "";
}

.split__image {
  width: 100%;
  aspect-ratio: 4 / 3;
  object-fit: cover;
}

.split__content {
  max-width: 650px;

  display: flex;
  flex-direction: column;
  gap: 24px;
}

.split__text {
  color: var(--blaze-color-black);
  font-size: 16px;
  line-height: 24px;
}
.split__text p {
  width: 100%;
}

@media (min-width: 760px) {
  .split,
  .service-areas,
  .newsletter,
  .footer__main {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .split--reverse .split__media {
    order: 2;
  }

  .carousel__track {
    grid-auto-columns: minmax(260px, 30%);
  }
}

@media (max-width: 480px) {
  .collage--about .collage__image:first-child {
    display: none;
  }

  .collage {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1fr);
  }

  .collage--about .collage__image:nth-child(2) {
    order: 2;
    height: 160px;
  }

  .collage--about .collage__image:nth-child(3) {
    height: 205px;
    order: 1;
  }

  .collage--why .collage__image:nth-child(1) {
    display: none;
  }

  .collage--why .collage__image:nth-child(3) {
    height: 225px;
    order: 0;
  }

  .collage--why .collage__image:nth-child(2) {
    height: 159px;
    order: 1;
  }

  .areas {
    margin: 16px 0;
  }
}
